.osy-panel>.osy-header>label
{
    font-weight: bold;
    margin-top:1.5em;
    margin-left:1em;
    margin-bottom:-1em;
}
.osy-panel.small>.osy-header>label
{
    margin-top:0em;
}
.osy-panel>.osy-header
{
   /* margin-bottom:-1em; */
}

.osy-panel.bordered {
    border:1px solid silver; 
    margin:10px; 
    padding: 10px; 
    border-radius:5px;
}

.osy-panel.box {
    border:1px dotted silver; 
    border-radius:5px; 
    margin:10px; 
    padding:10px;
}

.osy-panel.box>.osy-header>label {
    margin-top:0em;
}
    